petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscPartitionerView

Views a PetscPartitioner

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode PetscPartitionerView(PetscPartitioner part, PetscViewer v)

Collective on PetscPartitioner

### Input Parameter

| part | - the PetscPartitioner object to view
| v | - the viewer

### See Also

PetscPartitionerDestroy()

Level:developer
Location:src/dm/impls/plex/plexpartition.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages